@import url('https://fonts.googleapis.com/css2?family=Lato:wght@700&display=swap');
#frm_inqpop1 h3, .button a, .c-button.b-50, .login_btn_new, .second-title h4, footer {
text-transform:uppercase
}
.header, .header.scrolled {
border-bottom:1px solid #e7e7e7
}
#id01 button, #id02 button {
background-color:#3cc;
padding:11px 20px
}
.main_nav_item::after, .menu_close::after, .menu_item a::after, .user_box_login::after {
content:'';
display:block
}
#home_country, #hotel_category {
color:#8f969e;
margin:8px 0 0;
padding-left:4px
}
*, a, a:active, a:hover, a:link, a:visited, h1, h2, h3, h4, h5, h6 {
-webkit-font-smoothing:antialiased;
-webkit-text-shadow:rgba(0, 0, 0, .01) 0 0 1px;
text-shadow:rgba(0, 0, 0, .01) 0 0 1px
}
.vertical_center_modal .modal-header, [class^=icon], div, section {
display:block
}
.feedback_part .col-lg-4, .logo, div, header, p a, p a:active, section {
position:relative
}
.clear, .clearfix::after, .data-dwn {
clear:both
}
#cssmenu, body, h1, h2, h3, h4, h5, h6 {
font-family: 'Lato', sans-serif;
}
.button.last_button:hover, .search_button:hover {
border-inline-start:dashed;
border-inline-end:dashed
}
#cssmenu ul ul li a, #cssmenu>ul>li>a, *, .blogs_img span a, .login_psw a, .login_with_social a, .tabcontent a, a, a:active, a:hover, a:link, a:visited {
text-decoration:none
}
@font-face {
font-family:Beyond;
src:url(../fonts/beyond_the_mountains.otf) format('truetype'), url(../fonts/beyond_the_mountains.ttf) format('opentype')
}
body {
font-size:14px;
font-weight:400;
background:#fff
}
#frm_inqpop1 h3, .phone, .white-head h2, h1, h2, h3, h5 {
font-weight:600
}
div {
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}
.card, .login-card, section {
box-sizing:border-box
}
ul {
list-style:none;
margin-bottom:0
}
p a {
display:inline;
color:inherit;
-webkit-transition:.2s;
-moz-transition:.2s;
-ms-transition:.2s;
-o-transition:.2s;
transition:.2s
}
p a:active {
color:tomato
}
p a:hover {
color:#fff!important
}
h1 {
font-size:40px;
color:#000;
line-height:60px
}
.button.last_button a:hover, .client_heading h2, .ft-sec-2 .dd h6 a:hover, .ft-sec-2 .dd ul li a:hover, .ft-sec-3 ul.ft-links li a:hover, .hamburger:hover i, .home_slider_content h1 span, .icon-link-v2.round-corner:hover, .orange {
color:#ca8800
}
.white-head h2 {
color:#fff;
font-size:22px
}
.white-head p {
color:#fff;
font-size:17px;
line-height:22px
}
h2 {
font-size:36px;
line-height:40px
}
h3 {
font-size:24px
}
h4 {
font-size:18px
}
h5 {
font-size:14px
}
#frm_inqpop1 h3 {
text-align:center;
padding:0 8px 8px;
font-size:22px;
color:#3cc
}
#frm_inqpop1 input::placeholder {
font-size:14px
}
.form-control {
color:#db5246
}
.accordion.style-2 .acc-title, .button a, .phone, .social_list_item a:hover, .social_list_item1:hover a i, .social_list_item2:hover a i, .social_list_item3:hover a i, .social_list_item4:hover a i, .social_list_item5:hover a i, .social_list_item6:hover a i, .social_list_item7:hover a i {
color:#fff
}
#cssmenu>ul>li, .float_left, .for_month_txt, .logo, .no-padding, .tablink, .tag_item {
float:left
}
.float_right, .social {
float:right
}
.mag_glass, .trans_200 {
-webkit-transition:.2s;
-moz-transition:.2s;
-ms-transition:.2s;
-o-transition:.2s;
transition:.2s
}
.trans_300 {
-webkit-transition:.3s;
-moz-transition:.3s;
-ms-transition:.3s;
-o-transition:.3s;
transition:.3s
}
.trans_400 {
-webkit-transition:.4s;
-moz-transition:.4s;
-ms-transition:.4s;
-o-transition:.4s;
transition:.4s
}
.trans_500 {
-webkit-transition:.5s;
-moz-transition:.5s;
-ms-transition:.5s;
-o-transition:.5s;
transition:.5s
}
.fill_height {
height:100%
}
.super_container {
width:100%;
overflow:hidden
}
.prlx_parent {
overflow:hidden
}
.prlx {
height:130%!important
}
.nopadding {
padding:0!important
}
.search_panel .button {
display:inline-block;
height:46px;
border-radius:27px;
overflow:hidden
}
.button a {
display:block;
font-size:13px;
font-weight:700;
line-height:53px;
padding-left:46px;
padding-right:46px;
white-space:nowrap;
z-index:2
}
.button span, .phone, .social_list_item, .term-li, .travellist, .trveler-box, .user_box_link {
display:inline-block
}
.button span {
vertical-align:baseline;
width:3.75px;
height:3.63px;
background:#ca8800;
border-radius:50%;
margin-right:2px
}
.button span:first-child {
margin-left:6px
}
.button span:nth-child(2) {
opacity:.7
}
.button span:last-child {
opacity:.5;
margin-right:0
}
.header {
position: fixed;
width:100%;
background:#fff;
z-index:12
}
.header.scrolled {
background:#fff;
z-index:9999
}
.top_bar {
width:100%;
background:#001525;
-webkit-transition:.4s;
-moz-transition:.4s;
-ms-transition:.4s;
-o-transition:.4s;
transition:.4s
}
.bg-orange, .btn-minus, .c-button.b-50 {
background:url(../images/shape-bg.png);
background-repeat:no-repeat
}
.footer_social_item, .main_nav_item::after, .menu_close, .menu_close::after, .menu_item a::after, .social_list_item a i {
-webkit-transition:.2s;
-moz-transition:.2s;
-ms-transition:.2s;
-o-transition:.2s
}
.header.scrolled .top_bar {
visibility:hidden;
opacity:0;
height:0
}
.phone {
margin-right:36px;
line-height:36px;
font-size:10px
}
.phone img {
height:19px
}
.social {
text-align:left
}
.social_list_item {
position:relative;
margin-right:0
}
.ft-sec-2 .dd:last-child, .main_nav_item:last-child, .social_list_item:last-child {
margin-right:0
}
.social_list_item a {
display:block;
width:100%;
padding-left:6px;
padding-right:6px;
line-height:36px
}
.social_list_item a i {
font-size:15px;
color:#fff;
transition:.2s
}
.login_btn_new, .number-spinner .btn {
transition:background-color 1s
}
.about_us_text_part {
padding-top:80px
}
.second-title {
position:relative;
padding-top:10px;
padding-bottom:10px;
text-align:center
}
.second-title h4 {
font-size:32px;
line-height:22px;
font-weight:700;
letter-spacing:1px;
max-width:250px;
margin:25px auto;
color:#3cc
}
.m-t-20 {
margin-top:20px;
margin-bottom:15px
}
.p-15, .travellist p {
padding:15px
}
.payment-heading {
color:#3cc;
padding-top:15px;
font-size:20px;
padding-bottom:6px
}
.about_us_title p {
padding:15px 15px 0 0;
text-align:justify;
letter-spacing:1px;
line-height:1.8;
margin-bottom:0
}
.accordion .acc-panel {
margin-bottom:5px
}
.accordion .acc-panel:last-child .acc-title {
border-bottom:0
}
.accordion .acc-title {
position:relative;
font-size:14px;
line-height:21px;
font-weight:700;
letter-spacing:.8px;
padding:8px 0 8px 60px;
cursor:pointer;
border-radius:5px;
width:100%
}
.accordion .acc-icon {
position:absolute;
top:0;
left:0;
bottom:0;
width:50px;
border-radius:5px
}
.accordion .acc-title.active .acc-icon:before {
content:"\f068"
}
.accordion .acc-icon:before {
content:"\f067";
position:absolute;
top:50%;
left:50%;
display:block;
width:14px;
height:14px;
margin-top:-7px;
margin-left:-7px;
text-align:center;
font:14px/1 FontAwesome;
font-size:inherit;
-webkit-transform:translate(0, 0);
-moz-transform:translate(0, 0);
-ms-transform:translate(0, 0);
-o-transform:translate(0, 0);
transform:translate(0, 0)
}
.payment-heading-right h4 {
padding-bottom:0;
margin-bottom:0
}
.payment-heading-right p {
padding-top:5px;
margin-bottom:10px
}
.color-black {
font-weight:600;
color:#000
}
.input-traveler, .travellist p {
font-size:20px;
font-weight:600
}
.accordion .acc-body {
display:none;
font-size:13px;
line-height:22px;
padding:30px 30px 10px
}
.m-t-minus-15 {
margin-top:-15px
}
.m-t-minus-15 ul {
list-style:outside
}
.trveler-box div {
top:0!important
}
.data-dwn {
width:62px;
z-index:1
}
.trveler-box {
width:33%
}
.btn-minus {
color:#fff;
font-size:16px;
z-index:99999;
outline:0!important
}
.btn-minus:focus, .enq_form_container input[type=password]:focus, .enq_form_container input[type=text]:focus {
outline:0
}
.number-spinner .btn {
padding:.75em 1.5em;
border:1px solid #bbb;
display:inline;
border-radius:4px
}
.input-traveler {
height:48px;
border:2px solid
}
.border-bottom {
border-bottom:1px solid #666;
margin-top:1%
}
.additional_traveler .form-group .form-control {
padding:9px 12px!important;
border-color:#a29e9e;
box-shadow:none;
height:45px;
color:#585454;
font-size:15px;
font-weight:500
}
.blogs_img, .col-sm-4.p-t-15 {
padding-top:15px
}
.c-button.b-50 {
height:54px;
line-height:42px;
padding:0 40px;
outline:0;
border-radius:25px;
font-size:15px;
font-weight:700;
transition:.35s ease-in-out
}
.c-button.b-50:hover, .enq_form_container .btn:hover {
background-color:#23abab;
transition:.5s ease-in-out
}
.c-button.bg-dr-blue {
color:#fff!important;
border:2px solid #fff;
outline:0
}
#product_view.modal {
position:fixed;
z-index:9999;
left:0;
top:0;
width:100%;
height::100%;
background-color:rbga(0, 0, 0, .03);
line-height:22px
}
.modal-dialog {
width:400px
}
.modal-header {
padding:15px;
border-bottom:1px solid #e5e5e5
}
.modal .modal-dialog.vertical_center_modal {
position:absolute;
margin:0 -50% 0 0;
top:20%;
transform:translate(-50%, -10%);
left:50%;
max-width:100%
}
.loghed {
font-size:27px;
font-weight:600;
margin:8px
}
.book, .close_enq, .login_close {
font-weight:700
}
.login-card {
position:relative;
background:#fff!important;
padding:0;
box-shadow:none;
border-radius:5px;
transition:.3s;
max-width:400px!important;
margin:auto!important
}
.card:first-child {
border-radius:5px 5px 0 0;
padding:0
}
.lgon {
height:auto!important;
border:none
}
.p-2O {
padding:1px
}
.card .input-container {
position:relative;
margin:6px 15px;
padding:0
}
.card .input-container input {
outline:0;
z-index:1;
position:relative;
background:0 0;
line-height:19px;
width:100%;
box-shadow:0 2px 0 #e8e8e8;
padding:8px 12px;
height:45px;
border:1px solid #efeded;
color:#a9a9a9;
font-size:14px;
font-weight:400
}
#id01 button, .login_btn_new {
font-size:16px;
cursor:pointer
}
.card .input-container .bar {
position:absolute;
left:0;
bottom:0;
background:#757575;
width:100%;
height:1px
}
.mrgnl {
margin-left:16px
}
.card .button-container {
margin:0 60px;
padding-bottom:20px;
padding-top:0;
text-align:center
}
.register_ajax_loader {
display:none;
background-image:url(../images/ajax-loader.gif);
width:16px;
height:16px;
border:none;
padding:0;
margin:0 0 0 4px;
vertical-align:middle;
text-align:center
}
.book, .login_btn_new {
padding:10px 45px!important
}
.login_btn_new {
border:0;
display:inline;
border-radius:4px
}
.media-buttons button {
padding:8px;
border:2px solid #3b5998;
display:block;
background:#fff;
text-transform:capitalize;
width:70%;
border-radius:3px;
margin:auto auto 18px
}
#id01 button, #id02 button, #id100 h3, .main_nav_item a, .user_box_link button {
text-transform:uppercase;
font-weight:600
}
.media-buttons .gplus-btn {
border:2px solid #f16d34
}
.media-buttons .gplus-btn:hover {
background:#f16d34;
color:#fff;
cursor:pointer
}
.media-buttons .fb-btn {
border:2px solid #3b5998
}
.media-buttons .fb-btn:hover {
background:#3b5998;
cursor:pointer;
color:#fff
}
.no-margin span svg {
height:15px;
width:25px;
vertical-align:middle
}
.book {
color:#fff!important;
cursor:pointer;
background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0, #dc5903), color-stop(1, #ff6905));
line-height:inherit;
box-shadow:inset 0 1px 0 #e15b04, 0 3px 0 0 #c14d02, 0 6px 5px #999;
height:auto
}
.login_up_container, .register_up_container {
text-align:center;
margin:20px 0 -6px;
position:relative
}
.login_up_container h3, .register_up_container h3 {
text-align:center;
text-transform:uppercase;
color:#3cc;
font-weight:600;
margin-bottom:0
}
#id01 input[type=text], input[type=password] {
width:100%;
padding:12px 20px;
margin:8px 0;
display:inline-block;
border:1px solid #ccc;
box-sizing:border-box;
border-radius:4px
}
#id01 input[type=checkbox] {
background:0 0;
width:auto
}
#id01 button {
color:#fff;
margin:8px 0;
border:none;
width:100%;
border-radius:4px
}
.login_with_social .fb_btn {
background-color:#fff;
color:#403f3f;
border:2px solid #3b5998;
font-size:15px;
text-align:center
}
.login_with_social .fb_btn:hover {
background-color:#3b5998;
color:#fff;
transition:.4s ease-in-out
}
.login_with_social .google_btn {
background-color:#fff;
color:#403f3f;
border:2px solid #dd4b39;
font-size:15px;
text-align:center
}
.login_with_social .google_btn:hover {
background-color:#dd4b39;
color:#fff;
transition:.4s ease-in-out
}
.login_with_social {
position:relative;
border-radius:4px;
padding:20px 0 30px
}
.login_with_social a {
width:100%;
padding:12px;
border:none;
border-radius:4px;
margin:5px 0;
opacity:.85;
display:inline-block;
font-size:14px;
line-height:20px
}
#id01 button:hover, #id02 button:hover {
background-color:#479a9a;
transition:.4s ease-in-out
}
.login_container {
padding:16px 0 20px
}
.register_container {
padding:16px 40px 20px
}
span.login_psw {
float:right;
padding-top:6px;
padding-bottom:6px;
padding-right:2px
}
.login_psw a, .user_box_link button:hover {
color:#3cc
}
.login_container label {
padding-top:6px;
padding-left:2px
}
#id02 .login_with_social {
padding-top:8px
}
#id01.modal {
display:none;
position:fixed;
z-index:1;
left:0;
top:0;
width:100%;
height:100%;
overflow:auto;
background-color:rgba(0, 0, 0, .4);
padding-top:60px
}
#id01 .modal-content, #id02 .modal-content {
background-color:#fefefe;
margin:5% auto 15%;
border:1px solid #888;
width:33%
}
.login_close {
position:absolute;
right:30px;
bottom:-5px;
color:#000;
font-size:31px
}
.close_enq:focus, .close_enq:hover, .login_close:focus, .login_close:hover {
color:red;
cursor:pointer
}
#id02 button, .enq_form_container .btn {
color:#fff;
font-size:16px;
cursor:pointer
}
#id01 .animate {
-webkit-animation:.6s animatezoom;
animation:.6s animatezoom
}
@-webkit-keyframes animatezoom {
from {
-webkit-transform:scale(0)
}
to {
-webkit-transform:scale(1)
}
}
@keyframes animatezoom {
from {
transform:scale(0)
}
to {
transform:scale(1)
}
}
#id02 input[type=text], input[type=password] {
padding:10px 14px;
margin:10px 0 2px;
border:1px solid #ccc;
width:100%;
border-radius:4px
}
.register_container svg {
height:14px;
width:25px
}
#id02 {
overflow-y:scroll;
height:651px
}
#id02 .for_capacha {
width:50%!important
}
#id02 button {
margin:8px 0 0;
border:none;
width:100%;
border-radius:4px
}
.user_box_link button {
width:auto;
display:block;
font-size:10px;
line-height:36px;
color:#070707;
border:none;
background:0 0;
cursor:pointer
}
.user_box_login {
margin-right:15px
}
.user_box_login::after {
position:absolute;
top:13px;
right:-9px;
background:#070707;
width:1px;
height:9px
}
.enq_form_popup {
display:none;
position:fixed;
top:20%;
left:29px;
border:1px solid #f1f1f1;
box-shadow:0 10px 20px 0 rgba(0, 0, 0, .3);
z-index:999;
width:457px
}
.enq_form_left_data {
float:left;
padding-left:0
}
.blogs_img, .destination_box, .enq_form_data_one, .enq_form_data_two, .feedback_part, .input-spinner, .tabcontent a {
display:inline-flex
}
.enq_form_right_data {
float:right;
padding-left:0
}
#id100 input::placeholder {
font-size:14px
}
.enq_form_container {
max-width:100%;
padding:25px;
background-color:#fff
}
.enq_form_container input[type=email], .enq_form_container input[type=password], .enq_form_container input[type=text] {
color:#696767;
background-color:#fff;
padding:2px 8px;
margin:7px 0 4px;
border:1px solid #ccc;
width:82%;
line-height:2.1;
outline:0;
border-radius:4px;
box-shadow:rgba(0, 0, 0, .1) 3px 4px 20px 0 inset
}
#hotel_category {
box-shadow:rgba(0, 0, 0, .1) 3px 4px 20px 0 inset;
font-size:14px
}
#id100 h3 {
text-align:center;
padding:0 8px 8px;
font-size:22px;
color:#3cc
}
.enq_form_container i {
font-size:20px;
color:#3cc;
padding:8px;
vertical-align:text-top;
height:35px;
width:40px;
margin-top:15%
}
.enq_form_container .btn {
background-color:#3cc;
padding:10px 20px;
border:none;
width:100%;
outline:0;
margin-bottom:5px;
margin-top:5px
}
button:active {
outline:0!important;
border:none
}
.enq_form_container .cancel {
background-color:red
}
.close_enq {
position:absolute;
right:25px;
top:15px;
color:#000;
font-size:30px
}
.enq_form_data_para {
margin-top:2%;
margin-bottom:4%;
padding-left:10%
}
.main_nav_col {
height:70px;
-webkit-transition:.4s;
-moz-transition:.4s;
-ms-transition:.4s;
-o-transition:.4s;
transition:.4s
}
.header.scrolled .main_nav_col {
height:60px
}
.header.scrolled .hamburger, .header.scrolled .logo_container {
-webkit-transform:none;
-moz-transform:none;
-ms-transform:none;
-o-transform:none;
transform:none
}
.phone a {
font-size:15px;
color:inherit
}
.phone a:hover {
color:#fff;
transition:.2s
}
.main_nav_container {
margin-right:38px
}
.main_nav_item {
position:relative;
display:inline-block;
margin-right:30px
}
.main_nav_item a {
font-family:'Open Sans', sans-serif;
font-size:13px;
color:#fff;
padding-bottom:0;
padding-top:0
}
.headerfont, .home_slider_content h2 {
text-transform:capitalize;
text-shadow:3px 2px 5px #000
}
.btn {
padding:inherit
}
.main_nav_item::after {
position:absolute;
left:-1px;
bottom:-11px;
width:calc(100% + 2px);
height:2px;
background:linear-gradient(to right, #ca8800, #fff, #2ed800);
opacity:0;
transition:.2s
}
.btn-primary.focus, .btn-primary:focus {
box-shadow:none;
outline:0
}
.content_search:hover, .destination_box .col-lg-3:hover .middle, .main_nav_item:hover::after {
opacity:1
}
.content_search {
-webkit-transform:translateY(-1px);
-moz-transform:translateY(-1px);
-ms-transform:translateY(-1px);
-o-transform:translateY(-1px);
transform:translateY(22px);
cursor:pointer;
float:right;
padding-left:18px;
opacity:.7
}
.menu, .search_form {
opacity:0;
visibility:hidden
}
.header.scrolled .content_search {
-webkit-transform:none;
-moz-transform:none;
-ms-transform:none;
-o-transform:none;
transform:translateY(21px)
}
.content_search img {
width:15px;
height:15px
}
.search_form {
position:absolute;
right:15px;
top:80px;
width:235px;
height:35px
}
.search_form.active {
top:70px;
visibility:visible;
opacity:1;
border:1px solid beige
}
.search_content_input {
width:100%;
height:100%;
background:#fff;
color:#000;
padding-left:20px;
outline:0!important;
border:none!important;
box-shadow:0 8px 20px rgba(0, 0, 0, .15)
}
.dropdown-menu li a:hover, .menu {
background:linear-gradient(to right, #ca8800, #f9f2f2, #78d51d)
}
.bez_1 {
-webkit-transition:.3s cubic-bezier(.7, 0, .3, 1);
-moz-transition:.3s cubic-bezier(.7, 0, .3, 1);
-ms-transition:.3s cubic-bezier(.7, 0, .3, 1);
-o-transition:.3s cubic-bezier(.7, 0, .3, 1);
transition:.3s cubic-bezier(.7, 0, .3, 1)
}
.hamburger {
display:none;
-webkit-transform:translateY(-3px);
-moz-transform:translateY(-3px);
-ms-transform:translateY(-3px);
-o-transform:translateY(-3px);
transform:translateY(-3px);
cursor:pointer;
margin-left:20px
}
.hamburger i {
font-size:24px;
color:#fff
}
#myBtn i, .menu_item a {
font-size:36px
}
.menu {
position:fixed;
width:100vw;
height:100vh;
z-index:100
}
.menu_close, .menu_close::after {
background:#fff;
transition:.2s
}
.menu.active {
opacity:.95;
visibility:visible
}
.menu_content {
width:100%;
height:100%
}
.menu_item {
position:relative;
margin-bottom:3px
}
.home_slider_content h1, .intro_text p, .menu_item:last-child, .text1 h3 {
margin-bottom:0
}
.menu_logo {
margin-bottom:28px
}
.menu_item a {
display:inline-block;
position:relative;
font-family:monospace;
color:#000;
font-weight:400
}
.menu_item a::after {
position:absolute;
top:60%;
left:0;
width:0;
height:4px;
padding-bottom:12px;
border-bottom:2px solid #0b7b68;
letter-spacing:2px;
z-index:10;
pointer-events:none;
transition:.4s
}
.home, .menu_item:hover a::after {
width:100%
}
.menu_close_container {
position:absolute;
top:75px;
right:6%;
width:21px;
height:21px;
cursor:pointer;
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-ms-transform:rotate(45deg);
-o-transform:rotate(45deg);
transform:rotate(45deg)
}
.menu_close {
top:9px;
width:21px;
height:3px
}
.menu_close::after {
position:absolute;
top:-9px;
left:9px;
width:3px;
height:21px
}
#cssmenu ul .to-scroll, .to-scroll.show {
height:400px;
overflow-x:auto;
overflow-y:auto
}
.rating_r_1 i:first-child::before, .rating_r_2 i:first-child::before, .rating_r_2 i:nth-child(2)::before, .rating_r_3 i:first-child::before, .rating_r_3 i:nth-child(2)::before, .rating_r_3 i:nth-child(3)::before, .rating_r_4 i:first-child::before, .rating_r_4 i:nth-child(3)::before, .rating_r_4 i:nth-child(4)::before, .rating_r_5 i:first-child::before, .rating_r_5 i:nth-child(2)::before, .rating_r_5 i:nth-child(3)::before, .rating_r_5 i:nth-child(4)::before, .rating_r_5 i:nth-child(5)::before {
content:"\f005"
}
.menu_close_container:hover .menu_close, .menu_close_container:hover .menu_close::after {
background:#ca8800
}
.home {
height:81vh
}
.home_slider, .home_slider_container, .home_slider_item, .search_panel, .search_panel_content {
height:100%;
width:100%
}
.home_slider_container {
position:absolute;
top:0;
left:0;
z-index:10;
background:#31124b
}
.home_slider_background {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background-repeat:no-repeat;
background-size:cover;
background-position:center center;
opacity:.7
}
.home_slider_content {
position:absolute;
top:50%;
left:50%;
-webkit-transform:translate(-50%, -50%);
-moz-transform:translate(-50%, -50%);
-ms-transform:translate(-50%, -50%);
-o-transform:translate(-50%, -50%);
transform:translate(-50%, -50%);
z-index:11
}
.home_slider_content h1:first-child {
font-family: 'Playfair Display', serif;
;
display:inline-block;
padding:0;
color:#fff;
font-size:6em;
text-shadow:0 5px 10px rgba(0, 0, 0, .5);
font-weight:600
}
.home_slider_content h2 {
font-family: 'Playfair Display', serif;
;
font-size:30px;
font-weight:500;
color:#fff;
margin-top:10px
}
.home_slider_content h1:nth-child(2) {
font-family:initial;
font-size:30px;
color:#fff;
margin-top:-8px
}
.headerfont {
font-family: 'Playfair Display', serif;
;
color:#f3f3f1
}
.flipInX {
animation-delay:.6s
}
.home_slider_nav {
position:absolute;
top:50%;
-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-ms-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
z-index:11;
cursor:pointer
}
.home_slider_prev {
left:50px
}
.home_slider_next {
right:50px
}
.home_slider_prev:hover .nav_arrow, .home_slider_prev:hover .nav_path {
fill:url(#home_grad_prev)
}
.home_slider_next:hover .nav_arrow, .home_slider_next:hover .nav_path {
fill:url(#home_grad_next)
}
.search {
width:100%;
height:125px;
background:linear-gradient(to right, #0c8073, #1dc7b6, #0a7d71);
z-index:1;
margin-bottom:-22px;
margin-top:-21px
}
.search_panel {
display:none!important;
-webkit-animation:1s fadeEffect;
animation:1s fadeEffect
}
.search_panel.active {
display:flex!important
}
@-webkit-keyframes fadeEffect {
from {
opacity:0
}
to {
opacity:1
}
}
@keyframes fadeEffect {
from {
opacity:0
}
to {
opacity:1
}
}
.side-bar {
width:600px;
position:fixed;
left:0;
top:50%;
z-index:20000;
height:0
}
.row-fluid {
margin:20px 0 0;
background:#f9f9f9;
padding-top:40px;
padding-bottom:40px
}
.caption-text, .intro_title, .last_subtitle, .section_title {
font-weight:700;
text-transform:uppercase
}
.enquiry_form:hover {
background-color:#ca8800;
color:#fff
}
.section_title {
font-size:30px;
color:#2d2c2c;
margin-top:-8px
}
.intro {
width:100%;
padding-top:30px;
padding-bottom:30px;
background-image:url(../images/light-bg-pattern.jpg);
background-repeat:no-repeat;
background-size:cover
}
.intro_title {
color:#ca8800;
font-size:38px
}
.intro_button span {
background:#ff7d26
}
.intro_text p {
font-size:17px;
font-style:initial;
color:#000;
line-height:1.32
}
.intro_price {
font-size:14px;
font-weight:400;
color:#fff;
margin-top:-4px
}
.rating {
margin-top:10px
}
.rating i {
font-size:10px;
margin-right:1px
}
.rating i:last-child {
margin-right:0;
color:#f9a400
}
.rating_1 i:first-child, .rating_2 i:first-child, .rating_3 i:first-child, .rating_4 i:first-child, .rating_5 i:first-child, .rating_r_1 i:first-child::before, .rating_r_2 i:first-child::before, .rating_r_3 i:first-child::before, .rating_r_4 i:first-child::before, .rating_r_5 i:first-child::before {
color:#ffeb8d
}
.rating_2 i:nth-child(2), .rating_3 i:nth-child(2), .rating_4 i:nth-child(2), .rating_5 i:nth-child(2), .rating_r_2 i:nth-child(2)::before, .rating_r_3 i:nth-child(2)::before, .rating_r_5 i:nth-child(2)::before {
color:#fed46b
}
.rating_3 i:nth-child(3), .rating_4 i:nth-child(3), .rating_5 i:nth-child(3), .rating_r_3 i:nth-child(3)::before, .rating_r_4 i:nth-child(3)::before, .rating_r_5 i:nth-child(3)::before {
color:#fbb53d
}
.rating_4 i:nth-child(4), .rating_5 i:nth-child(4), .rating_r_4 i:nth-child(4)::before, .rating_r_5 i:nth-child(4)::before {
color:#fa9e1b
}
.rating_5 i:nth-child(5), .rating_r_5 i:nth-child(5)::before {
color:#ef910a
}
.cta {
padding-top:125px;
padding-bottom:116px;
background:linear-gradient(to right, #fa9e1b, #8d4fff)
}
.cta_background {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background-repeat:no-repeat;
background-size:cover;
background-position:center center;
opacity:.27
}
.rating_r_4 i:nth-child(2)::before {
color:#fed46b;
content:"\f005"
}
.test_border {
top:30px;
margin-bottom:20px;
width:100%;
height:2px;
background:linear-gradient(to right, #ca8800, #0d8378);
display:none
}
.contact {
width:100%;
padding-bottom:105px
}
.contact_background {
position:absolute;
bottom:-34px;
left:0;
width:100%;
height:104%;
background-repeat:no-repeat;
background-size:cover;
background-position:center center
}
.contact_form_email, .contact_form_name {
width:calc((100% - 30px)/ 2)
}
.contact_title {
font-size:30px;
font-weight:700;
color:#fff;
text-transform:uppercase
}
.contact_form_container {
background:linear-gradient(to top right, #fa9e1b, #8d4fff);
padding:74px 48px 88px
}
.contact_form {
margin-top:52px;
font-size:0
}
.contact_form_message, .input_field {
background:0 0;
font-size:12px;
font-weight:400;
color:#fff;
outline:0
}
.form_submit_button, .top_destination h2 {
font-weight:700;
text-transform:uppercase
}
.input_field {
height:48px;
border:none;
border-bottom:2px solid #e1e1e1
}
.contact_form_name {
margin-right:30px
}
.contact_form_subject {
width:100%;
margin-top:11px
}
.contact_form_message {
height:126px;
width:100%;
border:none;
margin-top:19px;
border-bottom:2px solid #e1e1e1;
padding-top:11px
}
.form_submit_button {
font-size:13px;
color:#fff;
line-height:53px;
padding-left:29px;
padding-right:29px;
background:#31124b;
-webkit-transform:translateY(15px);
-moz-transform:translateY(15px);
-ms-transform:translateY(15px);
-o-transform:translateY(15px);
transform:translateY(15px);
border:none;
outline:0;
margin-top:37px;
cursor:pointer
}
.form_submit_button:hover {
opacity:.8
}
.input_field::-webkit-input-placeholder, .text_field::-webkit-input-placeholder {
font-size:12px!important;
font-weight:400!important;
color:#fff!important
}
.input_field:-moz-placeholder, .text_field:-moz-placeholder {
font-size:12px!important;
font-weight:400!important;
color:#fff!important
}
.input_field::-moz-placeholder, .text_field::-moz-placeholder {
font-size:12px!important;
font-weight:400!important;
color:#fff!important
}
.input_field:-ms-input-placeholder, .text_field:-ms-input-placeholder {
font-size:12px!important;
font-weight:400!important;
color:#fff!important
}
.input_field::input-placeholder, .text_field::input-placeholder {
font-size:12px!important;
font-weight:400!important;
color:#fff!important
}
.dropdown-menu {
float:left;
min-width:max-content;
padding:.5rem 10px;
margin:.125rem 0 0;
font-size:21px
}
.intro_contents h2, .text1 h3 {
font-size:20px;
text-align:center
}
.dropdown-menu.show {
top:15px
}
.dropdown-menu>li {
position:relative;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
-o-user-select:none;
user-select:none;
cursor:pointer
}
.dropdown-menu .to-resize {
left:107%!important
}
.dropdown-menu .sub-menu {
left:103%;
position:absolute;
top:0;
display:none;
margin-top:-1px;
border-top-left-radius:0;
border-bottom-left-radius:0;
border-left-color:#d2d2d2;
box-shadow:5px 5px 23px 1px #88887
}
.left-caret:after, .right-caret:after {
content:"";
border-bottom:5px solid transparent;
border-top:5px solid transparent;
display:inline-block;
height:0;
vertical-align:inherit;
width:0;
margin-left:8px
}
.right-caret:after {
border-left:5px solid #ca8800
}
.left-caret:after {
border-right:5px solid #ca8800
}
.btn-primary {
background-color:#ca8800!important;
border-color:transparent!important;
outline:0
}
.btn-primary:hover {
color:#fff!important;
background:#000!important
}
.dropdown-menu li a {
color:#000!important;
border-bottom:1px solid #fff
}
.btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
box-shadow:none
}
.intro-row {
padding:3%
}
.intro_contents {
text-align:center
}
.intro_contents .container-fluid {
position:relative;
width:100%
}
.intro_contents .image {
display:block;
width:100%
}
.overlay {
position:absolute;
bottom:0;
left:0;
right:0;
background-color:#001525;
overflow:hidden;
width:100%;
height:0;
transition:.5s
}
.intro_contents:hover .overlay {
height:28%
}
.intro_contents h2 {
bottom:1%;
color:#fff;
left:22%;
background-color:#ca8800;
padding:12px;
border-bottom:1px solid #fff;
margin-top:0
}
.intro_contents .text1 {
color:#fff;
position:absolute;
top:50%;
left:50%;
width:100%;
-webkit-transform:translate(-50%, -50%);
-ms-transform:translate(-50%, -50%);
transform:translate(-50%, -50%);
text-align:center
}
.caption-text, .middle {
transform:translate(-50%, -50%)
}
.text1 .rating {
display:none;
margin-top:2%
}
.text1 .button a {
line-height:20px;
padding:0;
margin-top:2%;
text-shadow:1px 0 0 rgba(18, 19, 18, .68);
color:#fff1ca;
margin-bottom:8px
}
.top_destination {
padding-bottom:32px;
padding-top:15px
}
.top_destination h2 {
text-align:center;
color:#ca8800;
font-size:38px;
padding-bottom:12px;
padding-top:5px
}
.top_destination_1 {
display:contents
}
.no-padding {
padding:0;
background:#000
}
.no-padding:hover {
-webkit-box-shadow:inset 0 0 91px 0 rgba(0, 0, 0, .75);
-moz-box-shadow:inset 0 0 91px 0 rgba(0, 0, 0, .75);
-ms-box-shadow:inset 0 0 91px 0 rgba(0, 0, 0, .75);
-o-box-shadow:inset 0 0 91px 0 rgba(0, 0, 0, .75);
box-shadow:inset 0 0 91px 0 rgba(0, 0, 0, .75);
background:#f75e04
}
.no-padding img {
height:100%;
width:100%;
opacity:.7
}
.no-padding h4 a {
color:inherit;
text-shadow:0 0 3px #000
}
.no-padding h4 {
position:absolute;
top:45%;
color:#fff;
font-size:24px;
font-weight:600;
left:24%;
z-index:1;
text-align:center;
max-width:100%;
width:50%
}
.no-padding h4:hover {
border:2px solid #fff;
padding:20%;
top:5%;
left:3%;
width:94%;
height:91%;
z-index:1
}
.no_image {
background-color:#007a7e;
color:#fff;
width:100%;
text-align:center
}
.no_image:hover {
-webkit-box-shadow:none;
-moz-box-shadow:none;
-ms-box-shadow:none;
-o-box-shadow:none;
box-shadow:none;
background-color:#007a7e
}
.case-studies-summary {
padding-top:18%
}
.case-studies-summary h3 {
margin-bottom:4%;
font-size:30px
}
.blog_heading h2, .bymonth_heading h2, .client_heading h2, .destination_heading h2, .heading_offers h2 {
font-size:38px;
font-weight:700;
text-transform:uppercase
}
.case-studies-summary a {
border:1px solid #fff;
padding:6px;
color:#fff;
border-radius:5px
}
.blogs_img span:hover, .case-studies-summary a:hover {
background-color:#ca8800;
transition:.5s ease-in-out
}
.subscribe-form input::placeholder {
color:#fff
}
* {
margin:0;
padding:0
}
header {
width:100%;
background:#333
}
.logo {
padding:12px;
width:25%
}
.logo a {
color:#6ddb07
}
#cssmenu ul .to-scroll {
z-index:1000!important;
position:fixed!important
}
nav {
position:relative;
width:100%;
padding-right:3rem;
padding-left:1rem
}
#cssmenu, #cssmenu #head-mobile, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a {
border:0;
list-style:none;
line-height:2;
display:block;
position:relative;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
margin-bottom:0
}
#cssmenu #head-mobile, #myBtn, .ft-sec-2 .d1.dd h4 {
display:none
}
#cssmenu:after, #cssmenu>ul:after {
content:".";
display:block;
clear:both;
visibility:hidden;
line-height:0;
height:0
}
#cssmenu>ul>li>a {
font-family:Arial, Helvetica, sans-serif;
padding:25px 15px 2px 5px;
font-size:16px;
color:#000;
font-weight:600;
margin-right:0;
margin-left:0
}
#cssmenu ul li.active a, #cssmenu>ul>li:hover>a {
color:#000;
transition:.2s;
border-bottom:3px solid #ca8800
}
#cssmenu ul li.active, #cssmenu ul li.active:hover, #cssmenu ul li.has-sub.active:hover, #cssmenu>ul>li:hover {
-webkit-transition:background .3s;
-ms-transition:background .3s;
transition:background .3s
}
ul li.active ul li.active {
background-color:#fff!important
}
#cssmenu ul ul li, #cssmenu>ul>li.has-sub>a:before {
-webkit-transition:.25s;
-ms-transition:.25s
}
#cssmenu>ul>li.has-sub>a:after {
border:none;
content:"\f107";
font-family:FontAwesome;
font-weight:900;
vertical-align:middle;
margin-left:8px
}
#cssmenu>ul>li.has-sub:hover>a:before {
top:23px;
height:0
}
#cssmenu ul ul {
position:absolute;
left:-9999px
}
#cssmenu ul ul li {
height:0;
background:#fff;
box-shadow:0 6px 12px rgb(0 0 0 / 18%);
transition:.25s
}
#cssmenu li:hover>ul {
left:auto
}
#cssmenu li:hover>ul>li {
height:35px
}
#cssmenu ul ul ul {
margin-left:100%;
top:0
}
#cssmenu ul ul li a {
border-bottom:1px solid #e5e5e5!important;
padding:2px 30px 6px 13px;
min-width:200px;
font-size:14px;
color:#000;
font-weight:600;
white-space:nowrap
}
#cssmenu ul ul li.last-item>a, #cssmenu ul ul li:last-child>a {
border-bottom:0;
height:38px
}
#cssmenu ul ul li a:hover, #cssmenu ul ul li:hover>a {
color:#fff;
background-color:#001525
}
#cssmenu ul ul li.has-sub>a:after, #cssmenu ul ul li.has-sub>a:before {
position:absolute;
display:block;
background:#ddd;
content:''
}
#cssmenu ul ul li.has-sub>a:after {
top:16px;
right:11px;
width:8px;
height:2px
}
#cssmenu ul ul li.has-sub>a:before {
top:13px;
right:14px;
width:2px;
height:8px;
-webkit-transition:.25s;
-ms-transition:.25s;
transition:.25s
}
#cssmenu ul ul>li.has-sub:hover>a:before {
top:17px;
height:0
}
#cssmenu ul li.has-sub ul li.has-sub ul li:hover, #cssmenu ul ul li.has-sub:hover {
background:rgba(3, 126, 114, .96)
}
#cssmenu ul ul ul li.active a {
border-left:1px solid #333
}
#cssmenu>ul ul>li.has-sub>ul>li.active>a, #cssmenu>ul>li.has-sub>ul>li.active>a {
border-top:1px solid #333
}
#myBtn {
position:fixed;
bottom:22%;
right:30px;
z-index:99;
font-size:18px;
border:none;
outline:0;
background-color:transparent;
color:#ca8800;
cursor:pointer;
padding:15px
}
#myBtn:hover {
color:#078077
}
.last {
width:100%;
padding-top:37px;
padding-bottom:64px
}
.last_background {
position:absolute;
top:0;
left:0;
width:100%;
height:100%
}
.last_item {
padding-right:41px
}
.last_col:last-child .last_item {
padding-left:41px;
padding-right:0
}
.last_item_content {
background:#ca8800;
padding-bottom:35px;
color:#fff;
height:426px;
width:100%;
text-align:center
}
.last_subtitle {
font-size:16px;
text-align:left;
padding-top:35px;
padding-left:90px;
padding-right:80px
}
.last_percent {
font-size:49px;
font-weight:600;
text-align:left;
padding-left:85px;
padding-right:65px
}
.last_text, .last_title {
font-weight:600;
text-align:left;
padding-left:90px;
padding-right:80px
}
.last_title {
font-size:32px;
margin-top:7px;
line-height:1.1;
height:70px
}
.last_text {
font-size:14px;
line-height:2.14;
margin-top:15px
}
.button.last_button {
display:inline-block;
height:53px;
border-radius:27px;
overflow:hidden;
background:#fff;
border:2px solid #fff;
padding-left:33px;
padding-right:33px
}
.button.last_button:hover {
background-color:#fff;
transition:.5s ease-in-out;
color:#ca8800;
border:2px solid #ca8800;
padding-left:33px;
padding-right:33px
}
.button.last_button a {
display:block;
font-size:14px;
color:#5a5959;
font-weight:700;
line-height:50px;
padding:0
}
.destination_heading h2, .heading_offers h2 {
text-align:center
}
.last_button {
margin-top:37px
}
.parallax-window {
background:url(../images/bg-01.jpg) center/cover no-repeat #ccc;
height:95%
}
.back_image, .destination_box .col-lg-3 img {
width:100%;
height:auto
}
.heading_offers h2 {
color:#ca8800;
padding-bottom:8px
}
.heading_offers img {
margin-left:1%;
animation:2s linear infinite tada
}
.top_destinations {
padding-bottom:25px;
background-color:#fff
}
.outer_text, .tablink {
background-color:#0d8378
}
.destination_heading h2 {
color:#ca8800;
padding-bottom:5px;
padding-top:10px
}
.destination_box2 {
padding-top:1px
}
.destination_box .col-lg-3 {
padding:10px;
position:relative;
width:100%
}
.outer_text {
color:#fff;
font-size:16px;
padding:10px 22px
}
.back_image {
opacity:1;
display:block;
backface-visibility:hidden
}
.middle {
opacity:0;
position:absolute;
top:50%;
left:50%;
-ms-transform:translate(-50%, -50%);
text-align:center
}
.destination_box .col-lg-3:hover .back_image {
opacity:.6
}
.tablink {
color:#fff;
border:none;
outline:0;
cursor:pointer;
padding:12px;
width:95px
}
.subscribe-form .form-group, .subscribe-form .form-group .submit:hover, .subscribe-form .form-group input, .subscribe-form .form-group input:hover, .subscribe-form .form-group:hover, button:focus {
outline:0!important
}
.tabcontent h3, .tabcontent p {
width:100%;
float:left;
letter-spacing:1px
}
.tablink:hover {
background-color:#001525;
color:#fff
}
.tabcontent {
color:#fff;
display:none;
padding:40px 30px;
max-height:100%;
height:315px
}
#April, #August, #December, #February, #January, #July, #June, #March, #May, #November, #October, #September {
background-color:#f1efed61
}
.by_month, .bymonth_heading {
background:#ece9e9
}
.tabcontent h3 {
text-align:center;
color:#000;
padding-bottom:2%
}
.tabcontent p {
color:#4a4a47;
text-align:justify;
line-height:1.8
}
.tabcontent img {
float:right;
width:500px;
height:250px
}
.bymonth_heading {
padding-top:25px;
padding-bottom:15px
}
.bymonth_heading h2 {
text-align:center;
color:#ca8800
}
.tabcontent a, .tabcontent h4 {
text-align:center;
color:#000
}
.top_bymonth {
display:inline-flex;
width:100%;
padding-left:0
}
.for_month_img {
float:right;
display:contents
}
.tabcontent h4 {
padding:2px;
margin-bottom:15px
}
.tabcontent a h6 {
font-size:15px;
font-weight:600;
border-bottom:1px solid #ca8800;
padding-bottom:3px;
margin-right:8px;
margin-left:5px
}
.blog_heading h2, .client_heading h2 {
text-align:center
}
.tabcontent a h6:hover {
color:#ca8800!important;
transition:.5s ease-in-out
}
.blog_part {
padding-top:30px
}
.blog_heading h2 {
color:#ca8800;
padding-bottom:6px
}
.blogs_img img {
padding:0;
height:100%;
width:100%;
max-width:100%;
position:relative
}
.blogs_img span {
height:78px;
position:absolute;
top:83%;
background-color:#0c8071;
left:0;
padding:8px;
border:1px solid #fff;
border-right:none;
border-left:none;
text-align:center;
width:100%
}
.blogs_img .col-lg-4 a:hover, .blogs_img span a, .blogs_img span a:hover, .feedback_part, .footer_social_item a i:hover {
color:#fff
}
.blogs_img span h5 {
color:#fff;
font-size:1rem;
margin-bottom:0
}
.client_feedback {
background:#ebf1f7;
padding:40px;
color:#3cc
}
.feedback_part span {
font-size:30px
}
.feedback_part span .comma {
background-color:#0d8378;
border-radius:50%;
padding:10px;
position:absolute;
top:-28px;
left:30px
}
.feedback_part p {
border:1px solid #fff;
color:#000;
padding:44px;
text-align:justify;
background-color:#fff;
border-radius:4px;
line-height:2
}
.client_heading {
padding-bottom:44px
}
.feedback_part span .video_comma {
background:linear-gradient(to bottom, #0d8378, #0d8378, #000, #000)
}
.feedback_part span .triangal {
left:30px;
position:absolute;
top:209px;
font-size:55px
}
.feedback_client {
padding-top:8px;
font-size:16px;
color:#ca8800;
padding-left:25px
}
.copyright_text {
text-align:center;
padding:6px;
color:#fff;
font-size:13px
}
.subscribe-form .form-group {
margin-bottom:0;
border:1px solid rgba(255, 255, 255, .7);
-webkit-border-radius:0;
-moz-border-radius:0;
-ms-border-radius:0;
border-radius:0
}
.subscribe-form .form-group input {
background:0 0!important;
border:1px solid transparent;
color:rgba(255, 255, 255, .7)!important;
font-size:16px
}
.subscribe-form .form-group .submit {
border-left:1px solid rgba(255, 255, 255, .7);
color:#fff!important;
-webkit-border-radius:0;
-moz-border-radius:0;
-ms-border-radius:0;
border-radius:0;
font-size:16px;
outline:0!important;
cursor:pointer;
background:#ca8800!important
}
.px-3 {
padding-left:1rem!important
}
.newsletter h4 {
text-transform:uppercase;
color:#fff;
font-size:16px;
text-align:left;
margin-bottom:0
}
.newsletter {
padding:5px;
margin-top:30px
}
.affiliation img {
height:auto;
width:100%
}
.subscribe-form img {
height:39px;
width:71px
}
.blogs_img .col-lg-4 {
padding:0;
margin-right:2%;
margin-left:-1%
}
#register .modal-header a {
margin-top:2%
}
.subscribe-form .form-group .submit:hover {
background-color:#3cc!important;
transition:.5s ease-in-out
}
#register .modal-header {
display:inline-block!important
}
.blogs_img .col-lg-4 a {
color:orange
}
#terms_and_condition_modal .modal-body {
max-height:calc(100vh - 210px);
overflow-y:auto
}
#terms_and_condition_modal {
width:100%;
height:100%;
background-color:rgba(0, 0, 0, .03);
z-index:9999
}
.modal-header1 {
color:#060606;
box-shadow:1px 2px 2px rgba(0, 0, 0, .21)
}
.modal-header1 h3 {
color:#000;
margin-bottom:0;
font-weight:700;
font-size:28px;
padding-bottom:27px;
text-align:center
}
#terms_and_condition_modal .modal-dialog {
margin:30px auto;
transform:translate(0, 0)
}
#error_email {
padding:2px;
font-weight:700;
background:0 0;
font-size:15px;
width:40%;
color:#f20305!important
}
.input-spinner .btn {
padding:8px;
background:#3cc;
border:none;
outline:0
}
#no_of_traveller {
width:62px;
height:50px;
text-align:center;
font-size:14px;
font-weight:700;
color:#ca8800;
background:#fff;
border-left:none;
border-right:none;
outline:0
}
.input-spinner .fa {
font-size:15px;
vertical-align:middle
}
a {
text-decoration:none!important
}
.special_off img {
height:36px;
background-color:#ffe102;
vertical-align:middle;
float:left;
border-radius:.2rem
}
.special_off {
margin:auto
}
#home_country {
box-shadow:rgba(0, 0, 0, .1) 3px 4px 20px 0 inset;
font-size:14px
}
.ft-sec-2 {
padding:35px 0 30px;
margin:0;
background-color:#00462e
}
.ft-sec-2 .d1.dd h4.to-disp {
display:block;
color:#fff
}
.ft-sec-2 .dd h4, footer .ft-sec-2 .dd h5 {
color:#fff;
margin-bottom:20px;
font-size:18px;
text-transform:uppercase
}
.ft-sec-2 .dd ul li a {
color:#f3f3f1;
font-size:16px;
padding-bottom:13px;
font-weight:400;
line-height:28px
}
.ft-sec-2 .dd h6 {
position:relative;
color:#8b8b8b;
font-size:12px;
font-weight:600;
line-height:22px
}
.ft-sec-2 .dd h6 a {
font-size:15px;
color:#fff;
font-weight:600
}
.ft-sec-3 {
padding:25px 0;
background:#00060a;
border-bottom:1px solid #00060a;
border-top:1px solid #00060a
}
.ft-sec-3 ul.ft-links {
padding:0;
display:inline-block;
line-height:30px;
text-align:center
}
.ft-sec-3 ul.ft-links li {
display:inline-block;
padding:0 10px;
color:#fff;
font-size:13px;
border-right:1px solid #576773;
line-height:14px
}
.ft-sec-3 p.poweredBy {
float:right;
color:#fff;
font-size:13px;
font-weight:400;
display:none!important
}
.ft-sec-2 .dd {
width:23%;
float:left;
margin-right:2%
}
.ft-sec-2 .dd address, footer .ft-sec-2 .dd a, footer .ft-sec-2 .dd p {
font-style:normal;
color:#f3f3f1;
font-size:15px;
padding-bottom:13px;
font-weight:400;
line-height:28px
}
.icon-link-v2.round-corner {
border-radius:5px;
color:#fff;
font-size:22px
}
.icon-link-v2 {
line-height:60px;
text-align:center;
vertical-align:middle;
display:inline-block;
cursor:pointer;
outline:0;
margin:0 15px 0 0;
box-sizing:content-box
}
.ft-sec-3 ul.ft-links li a {
color:#576773;
font-size:14px
}
